div.topnav_container {
	width:100%; 
	height:35px;
	background-image: url('images/gray.gif'); background-repeat:repeat; background-color:transparent; background-position:center center;
}

div.topnav {
	position:relative;
	left:0px;
	top:0px;
	width:776px;
	margin: 0em auto;
}


div.topnav_home {
	position:absolute;
	left:0px;
	top:0px;
	width:129px;
	height:35px;
}

div.topnav_p {
	position:absolute;
	left:129px;
	top:0px;
	width:129px;
	height:35px;
}

div.topnav_pn {
	position:absolute;
	left:258px;
	top:0px;
	width:129px;
	height:35px;
}

div.topnav_pa {
	position:absolute;
	left:387px;
	top:0px;
	width:129px;
	height:35px;
}

div.topnav_ps {
	position:absolute;
	left:516px;
	top:0px;
	width:129px;
	height:35px;
}

div.topnav_contact {
	position:absolute;
	left:645px;
	top:0px;
	width:129px;
	height:35px;
}

div.main_container {
	width:100%; 
	background-color:#FFFFFF;
}

div.main_container_indexheight {
	height:680px;
}

div.main_container_positiveheight {
	height:700px;
}

div.main_container_positivenumbersheight {
	height:700px;
}

div.main_container_positiveassistanceheight {
	height:700px;
}

div.main_container_positivestepsheight {
	height:1600px;
}


div.main_container_contactheight {
	height:606px;
}

div.main {
	position:relative;
	left:0px;
	top:0px;
	width:776px;
	margin: 0em auto;
}

div.Header {
	position:absolute;
	left:0px;
	top:0px;
	width:776px;
	text-align:center;
}

div.Header_index_height {
	height:211px;
}

div.Header_p_height {
	height:211px;
}

div.Header_pn_height {
	height:211px;
}

div.Header_pa_height {
	height:211px;
}

div.Header_ps_height {
	height:211px;
}

div.Header_c_height {
	height:211px;
}

.quote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	color: #009966;
	text-align:justify;
}

div.main_center {
	position:absolute;
	left:0px;
	top:151px;
	width:776px;
	height:auto;
}

div.main_center_index {
	position:absolute;
	left:0px;
	top:211px;
	width:776px;
	height:auto;
}

div.main_center_ps {
	position:absolute;
	left:0px;
	top:211px;
	width:776px;
	height:auto;
}

div.main_center_pn_second {
	position:absolute;
	left:149px;
	top:437px;
	width:477px;
	height:auto;
}

div.main_right {
	position:absolute;
	left:471px;
	top:211px;
	width:305px;
	height:auto;
}

div.main_right_p {
	position:absolute;
	left:471px;
	top:211px;
	width:305px;
	height:auto;
}

div.main_right_c {
	position:absolute;
	left:471px;
	top:211px;
	width:305px;
	height:auto;
}

div.main_left {
	position:absolute;
	left:0px;
	top:211px;
	width:412px;
	height:auto;
}

div.main_left_p {
	position:absolute;
	left:0px;
	top:211px;
	width:412px;
	height:auto;
}

div.main_left_c {
	position:absolute;
	left:0px;
	top:211px;
	width:412px;
	height:auto;
}

div.footnav_container {
	width:100%; 
	height:21px;
}

div.footnav {
	position:relative;
	left:0px;
	top:5px;
	width:776px;
	margin: 0em auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-align:center;
}

p.bodytext {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	text-align:left;
	text-align:justify;
	line-height:1.5em;
}

p.bodytext_pn {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	text-align:left;
	text-align:justify;
	line-height:1.5em;
}

p.bodytext_pa {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	text-align:left;
	text-align:justify;
	line-height:2.0em;
}

p.bodytext_ps {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	text-align:justify;
	line-height:2.0em;
}

p.bodytext_ps_single {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	text-align:justify;
}

p.contacttext {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	text-align:left;
}

p.footertext {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	text-align:center;
}

BODY    { 
	top-margin:0;
	background-color:#000000;
	scrollbar-face-color: #F2F2F2;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #666666;
	scrollbar-3dlight-color: #666666;
	scrollbar-arrow-color:  #333333;
	scrollbar-track-color: #FFFFFF;
	scrollbar-darkshadow-color: #333333; 
	margin: 0px 0px 0px 0px;
	#text-align: center; 
	#min-width: 776px;
}

.footnav:link {
	color: #FFFFFF;
	text-decoration:none;
}

.footnav:visited { 
	color: #FFFFFF;
	text-decoration:none;
}

.footnav:active { 
	color: #FFFFFF;
	text-decoration:none;
}

.footnav:hover { 
	color: #FFFFFF;
}

p.centertext {
	text-align:center;
}

h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	text-align:center;
}

div.homemain {
	position:relative;
	left:0px;
	top:25px;
	width:776px;
	height:242px;
}

div.homemain-01_ {
	position:absolute;
	left:0px;
	top:0px;
	width:388px;
	height:121px;
}

div.homemain-02_ {
	position:absolute;
	left:388px;
	top:0px;
	width:45px;
	height:242px;
}

div.homemain-03_ {
	position:absolute;
	left:433px;
	top:0px;
	width:343px;
	height:121px;
}

div.homemain-04_ {
	position:absolute;
	left:0px;
	top:121px;
	width:388px;
	height:121px;
}

div.homemain-05_ {
	position:absolute;
	left:433px;
	top:121px;
	width:343px;
	height:121px;
}
